Results 1 to 4 of 4

Thread: ZoneAlarm service agent update-help!

  1. #1
    akron Guest

    Default ZoneAlarm service agent update-help!

    I keep getting a pop-up window on my PC every day with the heading "ZoneAlarm Anti-spyware Service Agent".
    The message in the window says:"A critical Zonealarm Security Update is now available.
    This update is required to resolve a problem with the Microsoft Update KB951748 which may cause loss of internet access to Zonealarm users in Windows 2000 and XP."
    My choices at the bottom of this window are:
    "Update Now" or "Remind Me later".
    When I choose update now it goes to a page that says "Error 500 - Internal Server Error.
    From RFC2068 hypertext gtransfer protocal--HTTP/1.1:10.5.1 500 internal server error.
    The server encountered an unexpected condition which prevented it from fulfilling the request."
    This happens every day - Help!!
    I am just a casual user and do not know what to do.
    I run XP.

    Operating System:Windows XP Home Edition
    Product Name:ZoneAlarm Anti-Spyware

  2. #2
    naivemelody Guest

    Default Re: ZoneAlarm service agent update-help!

    First question: which version number do you have ZA Anti-spyware 7.0.483? or something else?<hr>Click here &gt; http://forums.zonelabs.org/zonelabs/...ssage.id=78992
    &lt; see second half of post.<hr>If you are still using ZA Anti-spyware - click here &gt;

    &gt;
    ZoneAlarm AntiSpyware firewall product
    will soon be discontinued and converted to ZA Pro &gt; click here for more info. &gt; http://www.zonealarm.com/store/conte...US&amp;lang=en
    - this does not affect your ZA
    antispyware modules/ scanners in ZA Suite or ZA Pro firewall products.
    ] (although - you can still 'technically' keep it &quot;as is&quot;
    an outdated
    firewall; without updating spyware and other improvements in the 'current' firewall of 8.0 series)<hr>Second question: have you installed the 'Microsoft Update KB951748' already? Check your Microsoft Update 'Review History.'
    If you have, then the ZA message is not essential and should be ignored/ deleted. If you have not installed this MS update; make sure you have 7.0.483 and &quot;you will have to manually Microsoft update yourself.&quot;<hr><hr>If you wish to upgrade to ZA Pro - click here for more info. &gt; http://forums.zonelabs.org/zonelabs/...ssage.id=73645

    Some tips: you may want to un-install ZA Anti-Spyware before installing the new ZA Pro. There are un-install instructions and ZA Removal Tool available with-in the link above. And once you get ZA Pro installed you 'may' wish to 'shut-off or reduce/adjust Privacy protection' - it may cause issues with access to internet or websites.

    Message Edited by NaiveMelody on 01-21-2009 08:48 PM

  3. #3
    kendo Guest

    Default Re: ZoneAlarm service agent update-help!

    I have Zone Alarm Pro version 7.0.483000. I get alerts from Zone Alarm that I should download updates. After downloading and choosing &quot;run now&quot; I get a message that the download is not compatable with Windows 2000 and the installation is stopped.
    I tried to reinstall ZAP per instructions from the forum but after installation I received the
    same message to update and got the same results ----- not compatable.

    Please advise.Ken



  4. #4
    naivemelody Guest

    Default Re: ZoneAlarm support for Windows 2000

    Decisons had been made for 2000 pc users, the latest version available/ supported
    will be 7.0.483; so if you already have that version - you should shut-off the 'auto update' feature for firewall product. In ZA click 'Overview' &gt; Preferences &gt; now leave it on 'Manually.'
    You should still be able to update (anti-virus), anti-spyware defintions, but you will not be able to upgrade to 8.0 series (which may
    work out ok for you anyways
    ) . Continue to update spyware and (anti-virus) definitions as usual.<hr>Click here &gt; http://www.zonealarm.com/store/catal.../sys_req.jsp#5<hr>Windows 2000 Support Discontinued


    In 2005, Microsoft ended mainstream support for Windows 2000. In 2010, Microsoft will end extended support for Windows 2000, which will make this operating system less secure and increasingly prone to hacking exploits. (http://www.microsoft.com/windows/sup...ofsupport.mspx).

    As a result, Check Point will cease to support Windows 2000 with the introduction of our version 8.0 ZoneAlarm family of products including ZoneAlarm
    Internet Security Suite 2009, ZoneAlarm
    Pro, ZoneAlarm
    Antivirus, ZoneAlarm
    Anti-Spyware, and ZoneAlarm
    .

    Note about pre-8.0 products:<ul>[*]Pre-8.0 products will continue to run on the Windows 2000 operating system and receive signature updates such as virus and spyware signatures. However, there will be new and advanced protection features in post-8.0 ZoneAlarm products that will not be added to pre-8.0 products. ZoneAlarm strongly recommends upgrading to a supported and current version of the Windows operating system.[/list]ZoneAlarm may end services to pre-8.0 products at any time. <hr>http://forums.zonelabs.org/zonelabs/...ssage.id=73645<hr>

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •